/* 检索 */
.search-tab{padding: 20px 25px;background: #E8EDF7;/* box-shadow: 0px 3px 9px 0px rgba(152,158,173,0.2); */}
.search-tab .search-single-wrap label {position: relative;display: block;font-weight: bold;font-size: 18px;color: #666;margin-right: 60px;}
.search-tab .search-single-wrap label.active{color: #222;}
.search-tab .search-single-wrap label.active::after{content: '';position: absolute;left:0;bottom:-18px; width: 100%;height: 4px;background: linear-gradient(-82deg,#00a2ff,#1063d1);border-radius: 2px;}
.search-tab .search-single-wrap label input{opacity: 0;width: 0;height: 0;margin: 0;}

.search-tab .search-single-wrap{display: block;margin: 0;}
.search-tab .search-single-wrap{padding-bottom: 15px;border-bottom: 2px solid #DADADA;}
.search-wrap .form-control-2{border-radius: 0;}
.search-single {margin-bottom: 20px; }
.journal-search select{width: 256px;}
.journal-search {margin-right: 15px;}
.filed-search .form-control-1{margin-left: 0;}
.filed-search{position: relative;}
.filed-search::after{content: "";position: absolute;width: 1px ;height: 30px;right: 0;top: 10px;    background: #ddd;}
.journal-search select, .filed-search #searchTypeSelected,.key-search input{    font-size: 16px;height: 52px;line-height: 52px;padding: 0 15px;border:0;margin: 0;outline: none;box-shadow: none;}
.journal-search select{border: 1px solid #222;    border-radius: 5px;}
.p-search,#ragSearchBtnTemp{position: absolute;top: 0; right: 0; width: 95px;height: 52px;line-height: 52px;}
.key-search .clearText{right: 115px;top: 20px;}
.key-search {width:calc(100% - 245px);}
.ai-search{margin-right: 15px;}
.ai-search,.g-search{width: 134px;/* border: 1px solid #222; */color: #0f69cc;background: #fff;}
.p-search,.ai-search,.g-search, #ragSearchBtnTemp{display: block;float: left;height: 52px;line-height: 52px;font-size: 16px;font-weight: bold; padding: 0 5px;border-radius: 5px;    }
.en .g-search{width: 150px;}
.en .ai-search {width: 180px;}
.btn-search a:hover{color: #fff;background: #0f69cc;text-decoration: none;}
.input-search-box{position: relative;border-radius: 5px;width: calc(100% - 570px);/* border: 1px solid #222; */margin-right: 15px;background: #fff;}
#childJournalSearch .input-search-box, #advSearchBox .input-search-box{width: calc(100% - 305px);}
.en#childJournalSearch .input-search-box{width: calc(100% - 360px);}
.search-content-right{float: left;}
.search-content-left{float: right;}
.advance-search-bot .search-btn-box{display: none; height: 48px;line-height: 48px;padding: 0 10px; background: #E8EDF7;margin-bottom: 20px;}
.advance-search-bot .searchTabBtn{background:none;padding: 0 10px;height: 48px;line-height: 48px;margin: 0;border: 0;}
.advance-search-bot .search-btn-box.active{display: block;}
.sort-select{padding-top: 10px; line-height: 1;}
.sort-select select{width: 136px;height: 29px;line-height: 29px;padding-left: 10px; background: url(../images/public/select_arrow.png) no-repeat scroll right center #fff;border-radius: 4px;border: 1px solid #EDEDED;}
#searchSelectPage{height: 29px;line-height: 29px;background-color: transparent;margin-left: 15px;border: 0;margin-top: 10px;padding-right: 20px;}
.search-left-img h4, .search-left-table h4{margin-bottom:15px ;}
.search-left-img > div > div, .search-left-table > div > div{overflow: hidden;}
.search-left-img,.search-left-table{display: none;}
.soutongji,.search-left-img,  .search-left-table { padding: 15px 0; background: #FFFFFF;box-shadow: 0px 0px 5px 0px rgba(188,188,188,0.5);}
.soutongji h4,.search-left-img h4,.soutongji > div, .search-left-img > div,.search-left-table h4, .search-left-table > div{padding-left: 20px;padding-right: 20px;}
.soutongji h4,.search-left-img h4, .search-left-table h4{position: relative; font-weight: bold;font-size: 16px;color: #0f69cc;margin-bottom: 0;}
.soutongji h4 + div,.search-left-img h4 + div, .search-left-table h4 + div{margin-top: 15px;}
.soutongji div{max-height: none;}
.soutongji h4::before, .search-left-img h4::before, .search-left-table h4::before{content: ""; position: absolute;left: 0;top: 0px;width: 4px;height: 16px;background: #0f69cc;border-radius: 0px 2px 2px 0px;}
.soutongji p .span1{position: relative; font-weight: normal;padding-left: 20px;}
.soutongji p input{margin: 0;margin-right: 4px;position: absolute; left: 0;top: 5px;}
.soutongji p{margin-bottom: 10px;}
.soutongji p .span1 a{color: #222;}
.soutongji h4 .commoniconfont{position: absolute; color: #5D5D5D;font-size: 17px;font-weight: normal;cursor: pointer;}
.soutongji h4 .icon-xiala{right: 20px;transform-origin: center; transition: transform 0.2s ease;   font-size: 30px;  top: -8px;}
.soutongji h4 .icon-xiala.active{ transform: rotate(180deg); }
.soutongji h4 .icon-shujukanban{right: 45px;    margin-right: 10px;}
.soutongji .more, .search-left-img  .more, .search-left-table .more{position: absolute;right: 20px;font-size: 14px;color: #222222;font-weight: normal;}
.soutongji > div > p:nth-child(n + 6){display: none;}
.soutongji > div.active > p{display: block;}
.search-left-img, .search-left-table {margin-bottom: 30px;}
.search-left-img > div,  .search-left-table > div{overflow: hidden;}
.soutongji .addnum.active,.soutongji .subum.active{cursor: auto;}
.soutongji > div.active{height: 300px;overflow: auto; overflow-x: hidden;}
.add-sub{ height: 28px;line-height: 28px;padding: 0 23px; background: #F1F4F9;margin-top: 15px;margin-right: 20px;  margin-left: 20px;}
.add-sub span{cursor: pointer;}

.leftSearchRelativeSwiper ,.leftSearchRelativePicSwiper {position: relative;}
.search-content-right .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{width: 8px;height: 8px;background: #A8A8A8;border-radius: 50%;}

.search-content-right .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 14px;background: #0f69cc;border-radius: 4px;}
.search-content-right .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{bottom: 5px;}

.toolBox-search{margin-right: 0;}

.search-enhance #ragSearchBtnTemp{display: block!important;}
.search-enhance #rag_group_search{padding: 0;}
.search-enhance  .search-content-left{float:  none!important;width: auto;margin: 0;}
.search-enhance  .search-content-right{display: none!important;}
.search-enhance .input-search-box{width: auto;margin: 0;}
.search-wrap input[value="99"] ,.search-wrap input[value="99"] + p,.search-wrap input[value="99"] + p + img{display: none;}

/* 上方条件 */
.searchSort  .colorRed{font-weight: bold;font-size: 20px;}
#rightSearchDiv{margin: 0 0 20px 0;}
#rightSearchDiv label{height: 31px;line-height: 31px;font-size: 14px;color: #666;padding: 0 13px;    font-weight: normal;margin-right: 10px; background: #FFFFFF;border-radius: 16px;border: 1px solid #D9D9D9;}
#rightSearchDiv label:nth-child(1){border: 0;padding: 0;background: none;}
#rightSearchDiv label .icon-shuaxin::before{vertical-align: middle;margin-left: 5px;}

#clearAll{cursor: pointer;}

/* 左侧筛选 */
/* .soutongji p .span1 a{position:relative; padding-left: 30px;}
.soutongji p .span1 a:before{content:"";position:absolute;width:15px;height:15px;border:1px solid #eee;left:0;top:6px;}
.soutongji p .span1.active a::after{content: "√";position: absolute;left: 0;top: 6px;} */

/* 搜索canvas */
#searchChar { height: 280px;}

/* .search-loader.searching+.box-body{display: block;} */


.leftSearchRelativeSwiper .swiper-slide{height: 180px;text-align: center;}
.leftSearchRelativeSwiper .swiper-slide img{max-width: 100%;max-height: 100%;}
.leftSearchRelativeTableSwiper .swiper-slide{height: 180px;font-size: 12px;color: #222;    overflow: auto;overflow-x: hidden;}
.leftSearchRelativeTableSwiper .swiper-slide td{padding: 3px;}
.leftSearchRelativeTableSwiper .swiper-table-tit{margin-bottom: 10px;text-align: center;font-size: 14px;}
.leftSearchRelativeTableSwiper .swiper-table-tit a{color: #222;}
.leftSearchRelativeSwiper .swiper-slide ,.leftSearchRelativeTableSwiper .swiper-slide {    border: 1px solid #eee}
.no-result-search + #leftLeftpicBox{display: none;}
#leftLeftpicBox .relative-img{overflow: hidden;}
#leftLeftpicBox .relative-img >a{    position: relative;display: block; height: 150px;text-align: center; border: 1px solid #ddd;margin-bottom: 10px;overflow: hidden;}
#leftLeftpicBox .relative-img:hover img{transform: translate(-50%,-50%) scale(1.2);}
#leftLeftpicBox img{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%) ; max-width: 100%;max-height: 100%;transition: all 0.2s;} 
#leftLeftpicBox .col-xs-12{margin-bottom: 20px;}
#masonry,#searchTableList{padding: 0;}
.p-search.btn-primary, .btn-primary:hover{background-color: #0f69cc;border-color: #0f69cc;}
.search-content-left.noleft{width:100%!important;margin: 0;}
.search-abstract:before{display: none;}


@media (min-width: 1200px){
.advance-search-bot .search-content-right{width: 25%;padding: 0;}
.advance-search-bot .search-content-left{width: calc(75% - 25px);margin-left: 25px;padding: 0;}
}

@media (max-width: 1200px){
#childJournalSearch .input-search-box, .en#childJournalSearch .input-search-box{width: 100%;}
.journal-search select{width: 100%;float: none;margin: 0;}
.journal-search,.input-search-box{width: 100%;float: none;margin: 0 0 20px 0;}
.search-tab .search-single-wrap label{margin-right: 20px;}
}
@media (max-width: 768px){
.search-tab{padding: 15px;}
.search-single{overflow: auto;overflow-y: hidden;}
.search-single .search-single-wrap{width: 500px;}
.key-search { width: calc(100% - 105px);}
.p-search{ position: static;width: 100%;margin: 0;        clear: both;  margin-top: 20px;}
.key-search .clearText{right: 10px;}
.input-search-box{border: 0;}
.key-search, .filed-search{border: 1px solid #D9D9D9;;}
.key-search{border-left: 0;}
.btn-search{float: none;width: 100%;}
.ai-search, .g-search{width: 48%;margin: 0 1%;}
.advance-search-bot .search-btn-box{height: auto;padding: 15px;}
#searchResultTab,#searchTabSearch{padding: 0;}
.advance-search-bot .searchTabBtn{height: 28px;line-height: 28px;}
.sort-select{padding-top: 0;}
.search-content-left,.search-content-right{padding-left: 0;padding-right: 0;}
.advance-search-bot .searchTabBtn{padding: 0;}
.pageTagsUl li{margin-bottom: 5px;}
}

@media (max-width: 560px){
.search-tab .search-single-wrap label{font-size: 16px;}
.en .ai-search, .en .g-search{width: 100%;float: none;margin-top: 20px;}
.journal-search select, .filed-search #searchTypeSelected, .key-search input,
.p-search, .ai-search, .g-search, #ragSearchBtnTemp{height: 40px;line-height: 40px;}
.search-number{display: none;}



}